# $Revision: 1.29 $, $Date: 2011/11/02 21:17:21 $
%define		_status		stable
%define		_pearname	Auth_SASL
%include	/usr/lib/rpm/macros.php
Summary:	%{_pearname} - generate responses to common SASL mechanisms
Summary(pl.UTF-8):	%{_pearname} - generowanie odpowiedzi dla popularnych mechanizmów SASL
Name:		php-pear-%{_pearname}
Version:	1.0.6
Release:	1
License:	BSD
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	75792cb080b66c3ed942c793ce977b09
URL:		http://pear.php.net/package/Auth_SASL/
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.300
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Provides code to generate responses to common SASL mechanisms,
including: Digest-MD5, CramMD5, Plain, Anonymous, Login (Pseudo
mechanism).

In PEAR status of this package is: %{_status}.

%description -l pl.UTF-8
Ta klasa udostępnia kod do generowania odpowiedzi dla popularnych
mechanizmów SASL, w tym: Digest-MD5, CramMD5, Plain, Anonymous, Login
(Pseudo mechanizm).

Ta klasa ma w PEAR status: %{_status}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log
%{php_pear_dir}/.registry/*.reg
%dir %{php_pear_dir}/Auth/SASL
%{php_pear_dir}/Auth/*.php
%{php_pear_dir}/Auth/SASL/*.php

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: php-pear-Auth_SASL.spec,v $
Revision 1.29  2011/11/02 21:17:21  glen
- updated to: 1.0.6

Revision 1.28  2011/09/15 19:59:33  glen
- updated to: 1.0.5

Revision 1.27  2010/08/20 13:11:29  glen
- updated to: 1.0.4

Revision 1.26  2009/09/14 20:27:50  hawk
- updated to 1.0.3

Revision 1.25  2008/01/31 12:16:48  glen
- rel 3

Revision 1.24  2007-09-13 11:21:00  baggins
- rel 2

Revision 1.23  2007/02/13 08:06:39  glen
- tabs in preamble

Revision 1.22  2007/02/12 01:06:24  baggins
- converted to UTF-8

Revision 1.21  2006/06/03 21:49:33  glen
- 1.0.2

Revision 1.20  2006/05/23 20:18:14  glen
- BR rpm-build macros >= 1.300 for %pear_ macros

Revision 1.19  2006/03/29 22:29:44  glen
- rel 6 (rebuild with less deps)

Revision 1.18  2006/03/07 10:20:48  glen
- BR php-pear-PEAR

Revision 1.17  2005/10/05 20:11:24  glen
- rel 5

Revision 1.16  2005/09/19 21:43:39  glen
- integer BR

Revision 1.15  2005/09/19 18:57:25  glen
- merged from DEVEL: use new pear packaging system

Revision 1.13.2.1  2005/09/19 17:36:33  glen
- macros moved to rpm-build

Revision 1.13  2005/09/18 14:28:22  glen
- use php-pear-build

Revision 1.12  2004/12/03 20:48:13  adamg
- rebuild with new PEAR provides/requires scripts
- release 4

Revision 1.11  2004/10/24 17:05:53  paladine
- spelling fixes, uppercases, etc.

Revision 1.10  2004/05/30 13:13:47  adamg
- fixed english information about status of the package

Revision 1.9  2003/10/07 20:54:19  adamg
- do not use macros in URL

Revision 1.8  2003/09/12 05:12:56  adamg
- updated to 1.0.1

Revision 1.7  2003/08/31 20:49:08  adamg
- more specific URL

Revision 1.6  2003/05/28 08:58:35  adamg
- massive attack: added source0-md5

Revision 1.5  2003/05/25 06:25:17  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.4  2003/02/01 22:57:57  blues
- added status info

Revision 1.3  2002/10/14 23:36:33  misto
- new rpm-php-requires/provides scripts
- release 3

Revision 1.2  2002/10/11 11:34:27  qboosh
- pl description, release 2

Revision 1.1  2002/10/10 17:00:59  blues
- initial release - STBR
